=== debian/changelog ===
kanjidraw (0.2.3-2) unstable; urgency=medium

  * ACK NMU -- Thanks!
  * d/rules:
    - drop --with python3 (in favour of dh-sequence-python3).
  * d/control:
    - add Build-Depends: dh-sequence-python3.
    - bump Standards-Version to 4.6.2 (no changes required).
    - remove unneeded ${shlibs:Depends}.
  * d/copyright:
    - bump year to 2023.
    - cleanup (minor).
    - add AGPLv3 text.
  * d/tests/{control,match}: add autopkgtest for the library.

 -- FC Stegerman <flx@obfusk.net>  Sat, 18 Feb 2023 14:56:56 +0100

kanjidraw (0.2.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Fri, 05 Nov 2021 12:59:37 -0400

kanjidraw (0.2.3-1) unstable; urgency=medium

  * Initial release. Closes: #988516

 -- FC Stegerman <flx@obfusk.net>  Thu, 20 May 2021 18:52:24 +0200
