=== debian/tests/control ===
Tests: smoke
Depends: kanjidraw
Restrictions: allow-stderr, superficial

Tests: match
Depends: python3-kanjidraw
Restrictions: allow-stderr
