=== debian/watch ===
version=4
opts="mode=git,pgpmode=gittag" \
https://github.com/obfusk/kanjidraw.git refs/tags/v([\d\.]+)
